## Settings file was created by plugin HaulerIrohaVoiceover v1.1.3
## Plugin GUID: com.Schale.HaulerIrohaVoiceover

[Keybinds]

# Setting type: KeyboardShortcut
# Default value: 
Blue Archive = 

# Setting type: KeyboardShortcut
# Default value: 
Introduction = 

# Setting type: KeyboardShortcut
# Default value: 
Toramaru = 

# Setting type: KeyboardShortcut
# Default value: 
Shuhou Hassha = 

# Setting type: KeyboardShortcut
# Default value: 
Kougeki = 

# Setting type: KeyboardShortcut
# Default value: 
Mendokusai = 

# Setting type: KeyboardShortcut
# Default value: 
Daaaarui = 

# Setting type: KeyboardShortcut
# Default value: 
Shikatanai = 

# Setting type: KeyboardShortcut
# Default value: 
Middle Manager = 

# Setting type: KeyboardShortcut
# Default value: 
Thanks = 

# Setting type: KeyboardShortcut
# Default value: 
Sigh = 

# Setting type: KeyboardShortcut
# Default value: 
Laugh = 

[Settings]

## Enable voicelines when using the Hauler Iroha Skin.
# Setting type: Boolean
# Default value: true
Enable Voicelines = true

